recommend stock Debian/Ubuntu package for fysom

fysom is now available as a regular Debian/Ubuntu package
so there is no need anymore to install it via pip:
  https://packages.debian.org/stretch/python-fysom
  https://packages.ubuntu.com/bionic/python-fysom

Change-Id: I59e3b93c1d3f849f14dcb2344f6f033312331884
changes/09/10409/1
Stefan Sperling 4 years ago
parent 983231a70d
commit 354904a0a6
  1. 4
      README

@ -12,9 +12,7 @@ of the voice streams.
mncc-python needs python-pykka, and fysom.
On Debian or Ubuntu you can install them via
sudo apt-get install python-pykka python-pip
sudo pip install fysom
sudo apt-get install python-pykka python-fysom
= Getting the code =

Loading…
Cancel
Save